> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmembrane.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export data link table



## OpenAPI

````yaml /api-reference/membrane-api.json get /data-link-tables/{idOrKey}/export
openapi: 3.0.0
info:
  title: Membrane API
  description: API documentation for Membrane Engine
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmembrane.com
security:
  - bearer: []
tags: []
paths:
  /data-link-tables/{idOrKey}/export:
    get:
      tags:
        - DataLinkTables
      summary: Export data link table
      operationId: exportDataLinkTable
      parameters:
        - name: idOrKey
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DataLinkTableExportDto'
components:
  schemas:
    DataLinkTableExportDto:
      type: object
      properties:
        uuid:
          description: >-
            Stable unique identifier (UUID). Can be provided on create;
            otherwise generated. Must be unique across elements of this type.
          type: string
        key:
          description: >-
            Stable key for referencing the element (e.g. in selectors). Unique
            per (parent, integration) scope. Generated from name if not provided
            on create.
          type: string
        name:
          description: >-
            Display name. Optional on create; used to generate key when key is
            omitted.
          type: string
        description:
          description: Optional human-readable description.
          type: string
        meta:
          description: Optional key-value metadata.
          type: object
          additionalProperties:
            type: object
        instanceKey:
          type: string
      required:
        - uuid
        - key
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````